package sample.org.itscool.tagtest;

import java.util.List;

public class SampleBean4 {
	private int option2;
	private List optionList2;
	private List checkboxList2;
	
	public int getOption2() {
		return option2;
	}
	public void setOption2(int option2) {
		this.option2 = option2;
	}
	public List getOptionList2() {
		return optionList2;
	}
	public void setOptionList2(List optionList2) {
		this.optionList2 = optionList2;
	}
	public List getCheckboxList2() {
		return checkboxList2;
	}
	public void setCheckboxList2(List checkboxList2) {
		this.checkboxList2 = checkboxList2;
	}
	
}
